@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-v20-latin-regular.eot');
    src: url('../fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/inter-v20-latin-regular.woff2') format('woff2'), url('../fonts/inter-v20-latin-regular.woff') format('woff'), url('../fonts/inter-v20-latin-regular.ttf') format('truetype'), url('../fonts/inter-v20-latin-regular.svg#Inter') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/inter-v20-latin-600.eot');
    src: url('../fonts/inter-v20-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/inter-v20-latin-600.woff2') format('woff2'), url('../fonts/inter-v20-latin-600.woff') format('woff'), url('../fonts/inter-v20-latin-600.ttf') format('truetype'), url('../fonts/inter-v20-latin-600.svg#Inter') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Inter', "Arial", sans-serif;
    font-size: .9rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #dedede;
    border: solid 1px #000;
    padding: 3rem;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

article p {
    padding-bottom: 1rem;
}

h1 {
    font-size: 2rem;
    line-height: 1.3;
    padding: 2rem 0;
}

h2 {
    font-size: 1em;
}

ul {
    list-style: none;
    padding-bottom: 1.5rem;
}

ul li {
    padding: 0 0 0 1rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1rem;
    font-size: .625rem;
    line-height: 2;
}

header p {
    font-size: 1.188rem;
}

.flex {
    display: flex;
    gap: 1.5rem;
}

.flex>div {
    flex: 50%;
}

.none {
    display: none;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    padding-top: 3rem;
}

.logo {
    position: absolute;
    bottom: 2.75rem;
    right: 3rem;
}

@media only screen and (max-width: 49.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 42rem) {
    #wrapper {
        padding: 1rem;
    }

    header p {
        font-size: 1rem;
    }

    h1 {
        font-size: 1.7rem;
        text-align: center;
    }

    .flex {
        display: block;
    }

    .none {
        display: inline;
    }

    .none_responsive {
        display: none;
    }

    .logo {
        position: static;
    }

    footer {
        padding-top: 1rem;
    }
}